Name:		koffice-l10n-pt_BR
Summary:	Brazil language support for KDE
Version:    1.6.2
Release:    %mkrel 1
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-pt, koffice
BuildArch: 	noarch
Provides: 		koffice-i18n-pt_BR

Obsoletes: 		koffice-i18n-pt_BR
BuildRequires:	gettext kdelibs texinfo arts-devel libxml2-utils

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description


Azeri language support for Koffice.

%prep
%setup -q -n%name-%version

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot/%_datadir/locale/*/LC_MESSAGES/kdgantt.mo
%clean

rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/pt_BR/
%dir %_datadir/locale/pt_BR/LC_MESSAGES/
%_datadir/locale/pt_BR/LC_MESSAGES/*.mo

%dir %_docdir/HTML/
%dir %_docdir/HTML/pt_BR/
%dir %_docdir/HTML/pt_BR/kchart/
%doc %_docdir/HTML/pt_BR/kchart/*.docbook
%doc %_docdir/HTML/pt_BR/kchart/*.bz2
%doc %_docdir/HTML/pt_BR/kchart/common
%doc %_docdir/HTML/pt_BR/kchart/*.png

%dir %_docdir/HTML/pt_BR/kformula/
%doc %_docdir/HTML/pt_BR/kformula/*.docbook
%doc %_docdir/HTML/pt_BR/kformula/*.bz2
%doc %_docdir/HTML/pt_BR/kformula/common


%dir %_docdir/HTML/pt_BR/koffice/
%doc %_docdir/HTML/pt_BR/koffice/*.docbook
%doc %_docdir/HTML/pt_BR/koffice/*.bz2
%doc %_docdir/HTML/pt_BR/koffice/common
%doc %_docdir/HTML/pt_BR/koffice/README.documentation

%dir %_docdir/HTML/pt_BR/koshell/
%doc %_docdir/HTML/pt_BR/koshell/*.docbook
%doc %_docdir/HTML/pt_BR/koshell/*.bz2
%doc %_docdir/HTML/pt_BR/koshell/common

%dir %_docdir/HTML/pt_BR/kpresenter/
%doc %_docdir/HTML/pt_BR/kpresenter/*.docbook
%doc %_docdir/HTML/pt_BR/kpresenter/common
%doc %_docdir/HTML/pt_BR/kpresenter/*.bz2

%dir %_docdir/HTML/pt_BR/kspread/
%doc %_docdir/HTML/pt_BR/kspread/*.docbook
%doc %_docdir/HTML/pt_BR/kspread/*.bz2
%doc %_docdir/HTML/pt_BR/kspread/common
%doc %_docdir/HTML/pt_BR/kspread/*.png

%dir %_docdir/HTML/pt_BR/kugar/
%doc %_docdir/HTML/pt_BR/kugar/*.docbook
%doc %_docdir/HTML/pt_BR/kugar/common
%doc %_docdir/HTML/pt_BR/kugar/*.bz2

%dir %_docdir/HTML/pt_BR/kword/
%doc %_docdir/HTML/pt_BR/kword/*.docbook
%doc %_docdir/HTML/pt_BR/kword/*.png
%doc %_docdir/HTML/pt_BR/kword/common
%doc %_docdir/HTML/pt_BR/kword/*.bz2


%dir %_docdir/HTML/pt_BR/kivio/
%doc %_docdir/HTML/pt_BR/kivio/*.docbook
%doc %_docdir/HTML/pt_BR/kivio/common
%doc %_docdir/HTML/pt_BR/kivio/*.bz2

%doc %_docdir/HTML/pt_BR/karbon/common
%doc %_docdir/HTML/pt_BR/karbon/*.bz2
%doc %_docdir/HTML/pt_BR/karbon/*.docbook
%doc %_docdir/HTML/pt_BR/kexi/basics.docbook
%doc %_docdir/HTML/pt_BR/kexi/building.docbook
%doc %_docdir/HTML/pt_BR/kexi/common
%doc %_docdir/HTML/pt_BR/kexi/comparing.docbook
%doc %_docdir/HTML/pt_BR/kexi/configuration.docbook
%doc %_docdir/HTML/pt_BR/kexi/contact-example.png
%doc %_docdir/HTML/pt_BR/kexi/credits.docbook
%doc %_docdir/HTML/pt_BR/kexi/database.docbook
%doc %_docdir/HTML/pt_BR/kexi/designingforms.docbook
%doc %_docdir/HTML/pt_BR/kexi/enteringdataintotables.docbook
%doc %_docdir/HTML/pt_BR/kexi/enteringdatausingforms.docbook
%doc %_docdir/HTML/pt_BR/kexi/*.bz2
%doc %_docdir/HTML/pt_BR/kexi/*.docbook
%doc %_docdir/HTML/pt_BR/kexi/intro.docbook
%doc %_docdir/HTML/pt_BR/kexi/menus.docbook
%doc %_docdir/HTML/pt_BR/kexi/querydesigning.docbook
%doc %_docdir/HTML/pt_BR/kformula/*.png
%doc %_docdir/HTML/pt_BR/koshell/*.png
%doc %_docdir/HTML/pt_BR/kplato/common
%doc %_docdir/HTML/pt_BR/kplato/*.png
%doc %_docdir/HTML/pt_BR/kplato/*.bz2
%doc %_docdir/HTML/pt_BR/kplato/*.docbook
%doc %_docdir/HTML/pt_BR/kpresenter/*.png
%doc %_docdir/HTML/pt_BR/krita/*.docbook
%doc %_docdir/HTML/pt_BR/krita/common
%doc %_docdir/HTML/pt_BR/krita/*.png
%doc %_docdir/HTML/pt_BR/krita/*.bz2
%doc %_docdir/HTML/pt_BR/kword/error
%doc %_docdir/HTML/pt_BR/kword/word

%dir %_docdir/HTML/pt_BR/thesaurus/
%doc %_docdir/HTML/pt_BR/thesaurus/*.docbook
%doc %_docdir/HTML/pt_BR/thesaurus/*.bz2
%doc %_docdir/HTML/pt_BR/thesaurus/common


%changelog
* Fri Feb 16 2007 Laurent Montel <lmontel@mandriva.com> 1.6.2-1mdv2007.0
+ Revision: 121722
- 1.6.2

* Thu Nov 30 2006 Laurent Montel <lmontel@mandriva.com> 1.6.1-1mdv2007.1
+ Revision: 88943
- 1.6.1

* Mon Nov 06 2006 Laurent Montel <lmontel@mandriva.com> 1.6.0-2mdv2007.1
+ Revision: 76926
- Fix file list
- 1.6.0
- Import koffice-l10n-pt_BR








* Sat Jul 15 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.2-1
- 1.5.2

* Sat May 27 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-2
- Use %%mkrel

* Wed May 24 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.1-1mdk
- 1.5.1

* Wed Apr 12 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5.0-1mdk
- 1.5.0

* Thu Mar 30 2006 Laurent MONTEL <lmontel@mandriva.com> 1.5-0.rc1.1mdk
- 1.5.0-rc1

* Mon Oct 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.2-1mdk
- 1.4.2

* Fri Aug 12 2005 Laurent MONTEL <lmontel@mandriva.com> 20mdk
- Remove conflict with kde-i18n

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Mon Jul 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.1-1mdk
- 1.4.1

* Fri Jun 17 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.4.0-1mdk
- 1.4.0

* Tue Apr 19 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.91-1mdk
- 1.3.91

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-2mdk
- fix buildrequires
- spec cosmetics

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-4mdk
- buildrequires
- macroize

* Sun Mar 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-3mdk
- fix requires, spell-pt_BR doesn't exist

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Wed Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1
